AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES       = TsbTEvent.h TsbTRecord.h
yodaincdir              = $(includedir)/yoda/event/tsbt
yodainc_HEADERS         = ${YODA_HEADER_FILES}

YODA_SOURCES            = TsbTEvent.cpp TsbTRecord.cpp

noinst_LTLIBRARIES      = libtsbtevent.la

libtsbtevent_la_SOURCES  =   ${YODA_HEADER_FILES}   \
                             ${YODA_SOURCES}
